
[Desktop Entry]
Encoding=UTF-8
Name=RotZoomer
Comment=Distorts an image by rotating and scaling random sections of it. Written by Claudio Matsuoka; 2001.
TryExec=rotzoomer
Exec=rotzoomer -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
